# Makefile.in generated by automake 1.10.1 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
subdir = m4
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in ChangeLog
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acargp.m4 \
	$(top_srcdir)/m4/acbuiltinapply.m4 $(top_srcdir)/m4/acdll.m4 \
	$(top_srcdir)/m4/acffi.m4 $(top_srcdir)/m4/acfind.m4 \
	$(top_srcdir)/m4/acgnustep.m4 $(top_srcdir)/m4/acguilibs.m4 \
	$(top_srcdir)/m4/achdf5.m4 $(top_srcdir)/m4/acinline.m4 \
	$(top_srcdir)/m4/acinstall.m4 $(top_srcdir)/m4/acjdk.m4 \
	$(top_srcdir)/m4/aclinkflags.m4 $(top_srcdir)/m4/aclonglong.m4 \
	$(top_srcdir)/m4/acnextstep.m4 $(top_srcdir)/m4/acpath.m4 \
	$(top_srcdir)/m4/acpng.m4 $(top_srcdir)/m4/acpointerfmt.m4 \
	$(top_srcdir)/m4/acsizes.m4 $(top_srcdir)/m4/actcltk.m4 \
	$(top_srcdir)/m4/acwarnflags.m4 $(top_srcdir)/m4/acxpm.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/tcl.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/swarmconfig.h \
	$(top_builddir)/externvar.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AR = @AR@
ARGP_H = @ARGP_H@
AS = @AS@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AVCALLDIR = @AVCALLDIR@
AWK = @AWK@
BLTLDFLAGS = @BLTLDFLAGS@
BLTLIB = @BLTLIB@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CFLAGS_NOWARN_IMPLICIT_INT = @CFLAGS_NOWARN_IMPLICIT_INT@
CFLAGS_NOWARN_UNKNOWN_PRAGMAS = @CFLAGS_NOWARN_UNKNOWN_PRAGMAS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CYGPATH = @CYGPATH@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DISABLE_OBJC = @DISABLE_OBJC@
DLLIB = @DLLIB@
DLLTOOL = @DLLTOOL@
DLLWRAP = @DLLWRAP@
DSYMUTIL = @DSYMUTIL@
DUMPBIN = @DUMPBIN@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EMACS = @EMACS@
EXEEXT = @EXEEXT@
EXTRALDFLAGS = @EXTRALDFLAGS@
FFIINCLUDES = @FFIINCLUDES@
FFILDFLAGS = @FFILDFLAGS@
FFILIB = @FFILIB@
FGREP = @FGREP@
GNUSTEPLIB = @GNUSTEPLIB@
GNUSTEPLIBDEBUGLIBS = @GNUSTEPLIBDEBUGLIBS@
GNUSTEPLIBINCLUDES = @GNUSTEPLIBINCLUDES@
GNUSTEPLIBLDFLAGS = @GNUSTEPLIBLDFLAGS@
GNUSTEPLIBLIBS = @GNUSTEPLIBLIBS@
GNUSTEPMODULE = @GNUSTEPMODULE@
GREP = @GREP@
GUIDIR = @GUIDIR@
GUIDIRINCLUDE = @GUIDIRINCLUDE@
GUILIBS = @GUILIBS@
HDF5INCLUDES = @HDF5INCLUDES@
HDF5LDFLAGS = @HDF5LDFLAGS@
HDF5LIB = @HDF5LIB@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
JAR = @JAR@
JAVA = @JAVA@
JAVAC = @JAVAC@
JAVACLASSES = @JAVACLASSES@
JAVACLASSESARG = @JAVACLASSESARG@
JAVACMD = @JAVACMD@
JAVAENV = @JAVAENV@
JAVAINCLUDES = @JAVAINCLUDES@
JAVALIBPATH_VAR = @JAVALIBPATH_VAR@
JAVALIBPREFIX = @JAVALIBPREFIX@
JAVALIBS = @JAVALIBS@
JAVALIBSARG = @JAVALIBSARG@
JAVASTUBS = @JAVASTUBS@
JAVASTUBS_FUNCTION = @JAVASTUBS_FUNCTION@
JAVASWARMSCRIPTS = @JAVASWARMSCRIPTS@
JAVASWARM_DLL = @JAVASWARM_DLL@
JAVASWARM_DLL_ENTRY = @JAVASWARM_DLL_ENTRY@
JAVASWARM_LIB_NAME = @JAVASWARM_LIB_NAME@
JAVA_CLASSES_INSTALLED_AS = @JAVA_CLASSES_INSTALLED_AS@
KAWAJAR = @KAWAJAR@
LD = @LD@
LDFLAGS = @LDFLAGS@
LIBJAVASWARM_LA = @LIBJAVASWARM_LA@
LIBOBJCDEP = @LIBOBJCDEP@
LIBOBJCDIR = @LIBOBJCDIR@
LIBOBJCINCLUDES = @LIBOBJCINCLUDES@
LIBOBJCLDFLAGS = @LIBOBJCLDFLAGS@
LIBOBJCLIB = @LIBOBJCLIB@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBSWARM_LA = @LIBSWARM_LA@
LIBTOOL = @LIBTOOL@
LIPO = @LIPO@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MACOSJAVA = @MACOSJAVA@
MAKEINFO = @MAKEINFO@
MKDIR_P = @MKDIR_P@
NESTLDFLAGS = @NESTLDFLAGS@
NM = @NM@
NMEDIT = @NMEDIT@
NON_NeXT_EXTRA_OBJS = @NON_NeXT_EXTRA_OBJS@
OBJC = @OBJC@
OBJCDEPMODE = @OBJCDEPMODE@
OBJCFLAGS = @OBJCFLAGS@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
ONELIB = @ONELIB@
OTOOL = @OTOOL@
OTOOL64 = @OTOOL64@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATHDELIM = @PATHDELIM@
PATHEXPR = @PATHEXPR@
PATHSEP = @PATHSEP@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CFLAGS = @PKG_CFLAGS@
PKG_HEADERS = @PKG_HEADERS@
PKG_INCLUDES = @PKG_INCLUDES@
PKG_LIBS = @PKG_LIBS@
PKG_LIB_FILE = @PKG_LIB_FILE@
PKG_STUB_LIB_FILE = @PKG_STUB_LIB_FILE@
PKG_STUB_OBJECTS = @PKG_STUB_OBJECTS@
PKG_STUB_SOURCES = @PKG_STUB_SOURCES@
PKG_TCL_SOURCES = @PKG_TCL_SOURCES@
PNGINCLUDES = @PNGINCLUDES@
PNGLDFLAGS = @PNGLDFLAGS@
PNGLIB = @PNGLIB@
RANLIB = @RANLIB@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SHLIBPATH_VAR = @SHLIBPATH_VAR@
SIMTOOLSGUI = @SIMTOOLSGUI@
SIMTOOLSGUIINCLUDE = @SIMTOOLSGUIINCLUDE@
STRIP = @STRIP@
SWARMLDFLAGS = @SWARMLDFLAGS@
SWARMLIBS = @SWARMLIBS@
SWARM_DLL = @SWARM_DLL@
SWARM_INSTALL = @SWARM_INSTALL@
SWARM_INSTALL_DATA_ = @SWARM_INSTALL_DATA_@
SWARM_INSTALL_PROGRAM = @SWARM_INSTALL_PROGRAM@
SWARM_XMLRPC = @SWARM_XMLRPC@
SWARM_XMLRPC_INCLUDE = @SWARM_XMLRPC_INCLUDE@
SWFFILIB = @SWFFILIB@
TCLINCLUDES = @TCLINCLUDES@
TCLLDFLAGS = @TCLLDFLAGS@
TCLLIB = @TCLLIB@
TCLMODULE = @TCLMODULE@
TCLTKGUIDIR = @TCLTKGUIDIR@
TCL_BIN_DIR = @TCL_BIN_DIR@
TCL_DEFS = @TCL_DEFS@
TCL_EXTRA_CFLAGS = @TCL_EXTRA_CFLAGS@
TCL_INCLUDES = @TCL_INCLUDES@
TCL_LD_FLAGS = @TCL_LD_FLAGS@
TCL_LIBS = @TCL_LIBS@
TCL_LIB_FILE = @TCL_LIB_FILE@
TCL_LIB_FLAG = @TCL_LIB_FLAG@
TCL_LIB_SPEC = @TCL_LIB_SPEC@
TCL_SHLIB_LD_LIBS = @TCL_SHLIB_LD_LIBS@
TCL_SRC_DIR = @TCL_SRC_DIR@
TCL_STUB_LIB_FILE = @TCL_STUB_LIB_FILE@
TCL_STUB_LIB_FLAG = @TCL_STUB_LIB_FLAG@
TCL_STUB_LIB_SPEC = @TCL_STUB_LIB_SPEC@
TCL_VERSION = @TCL_VERSION@
TKINCLUDES = @TKINCLUDES@
TKLDFLAGS = @TKLDFLAGS@
TKLIB = @TKLIB@
TKMODULE = @TKMODULE@
TK_BIN_DIR = @TK_BIN_DIR@
TK_INCLUDES = @TK_INCLUDES@
TK_LIBS = @TK_LIBS@
TK_LIB_FILE = @TK_LIB_FILE@
TK_LIB_FLAG = @TK_LIB_FLAG@
TK_LIB_SPEC = @TK_LIB_SPEC@
TK_SRC_DIR = @TK_SRC_DIR@
TK_STUB_LIB_FILE = @TK_STUB_LIB_FILE@
TK_STUB_LIB_FLAG = @TK_STUB_LIB_FLAG@
TK_STUB_LIB_SPEC = @TK_STUB_LIB_SPEC@
TK_VERSION = @TK_VERSION@
TK_XINCLUDES = @TK_XINCLUDES@
USEDLL = @USEDLL@
USEDOSCLASSPATH = @USEDOSCLASSPATH@
VERSION = @VERSION@
XINCLUDES = @XINCLUDES@
XMKMF = @XMKMF@
XPMINCLUDES = @XPMINCLUDES@
XPMLDFLAGS = @XPMLDFLAGS@
XPMLIB = @XPMLIB@
X_CFLAGS = @X_CFLAGS@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_LIBS = @X_LIBS@
X_PRE_LIBS = @X_PRE_LIBS@
ZLIBINCLUDES = @ZLIBINCLUDES@
ZLIBLDFLAGS = @ZLIBLDFLAGS@
ZLIBLIB = @ZLIBLIB@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
ac_ct_OBJC = @ac_ct_OBJC@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
bltdir = @bltdir@
bltlibdir = @bltlibdir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
expatincludedir = @expatincludedir@
expatlibdir = @expatlibdir@
ffidir = @ffidir@
ffilibdir = @ffilibdir@
hdf5includedir = @hdf5includedir@
hdf5libdir = @hdf5libdir@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
inst_LDFLAGS = @inst_LDFLAGS@
inst_LIBS = @inst_LIBS@
install_sh = @install_sh@
jdkdir = @jdkdir@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
lt_ECHO = @lt_ECHO@
mandir = @mandir@
mkdir_p = @mkdir_p@
noinst_LIBS = @noinst_LIBS@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
pngincludedir = @pngincludedir@
pnglibdir = @pnglibdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
subdirs = @subdirs@
swarm_bindir = @swarm_bindir@
swarm_datadir = @swarm_datadir@
swarm_datarootdir = @swarm_datarootdir@
swarm_exec_prefix = @swarm_exec_prefix@
swarm_includedir = @swarm_includedir@
swarm_libdir = @swarm_libdir@
swarm_prefix = @swarm_prefix@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_dossrcdir = @top_dossrcdir@
top_srcdir = @top_srcdir@
xpmincludedir = @xpmincludedir@
xpmlibdir = @xpmlibdir@
zlibincludedir = @zlibincludedir@
zliblibdir = @zliblibdir@
EXTRA_DIST = acargp.m4 acbuiltinapply.m4 acdll.m4 acffi.m4 \
	acfind.m4 acguilibs.m4 achdf5.m4 acinline.m4 acinstall.m4 acjdk.m4 \
	aclinkflags.m4 aclonglong.m4 acnextstep.m4 \
	acobjclibs.m4 acobjcmalloc.m4 \
	acpath.m4 acpng.m4 acpointerfmt.m4 acreplacefuncs.m4 \
	acsizes.m4 acswarm.m4 actcltk.m4 acwarnflags.m4 acxpm.m4

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  m4/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  m4/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-exec-am:

install-html: install-html-am

install-info: install-info-am

install-man:

install-pdf: install-pdf-am

install-ps: install-ps-am

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
